@font-face {
  font-family: "Circular Std Medium";
  src: url("../assets/Fonts/CircularStd-Medium.otf");
}

@font-face {
  font-family: "Muli SemiBold";
  src: url("../assets/Fonts/Muli-SemiBold.ttf");
}

@font-face {
  font-family: "Muli Bold";
  src: url("../assets//Fonts//Muli-Bold.ttf");
}

@font-face {
  font-family: "Circular Std Book";
  src: url("../assets/Fonts/CircularStd-Book.otf");
}

@font-face {
  font-family: "Circular Std Bold";
  src: url("../assets/Fonts/CircularStd-Bold.otf");
}

@font-face {
  font-family: "Circular Std Black";
  src: url("../assets//Fonts/CircularStd-Black.otf");
}

@font-face {
  font-family: "Muli Regular";
  src: url("../assets//Fonts/Muli-Regular.ttf");
}

.text-small {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5 {
  margin-bottom: 0;
}

h1,
.h1 {
  color: $blue-darker;
  font-family: "Circular Std Black";
  font-size: 55px;
  font-weight: 900;
  line-height: 70px;
}

h2,
.h2 {
  font-family: "Circular Std Bold";
  font-size: 40px;
  font-weight: bold;
  line-height: 51px;
}

h3,
.h3 {
  color: white;
  font-family: "Circular Std Medium";
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

h4,
.h4 {
  color: $gray;
  font-family: "Muli SemiBold";
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
}

h5,
.h5 {
  font-family: "Circular Std Medium";
  font-size: 18px;
  line-height: 23px;
}

.font-csb {
  font-family: "Circular Std Book";
  font-weight: 300;
}

.font-csm {
  font-family: "Circular Std Medium";
}

.font-msb {
  font-family: "Muli SemiBold";
}

.font-mb {
  font-family: "Muli Bold";
}

.font-mr {
  font-family: "Muli Regular";
}

.font-csbold {
  font-family: "Circular Std Bold";
}
